[Unit]
Description=protecc from cops
After=network.target

[Service]
# script path
ExecStart=/usr/local/bin/DREAMMAKER.sh
# Automatically restarts if the script fails
Restart=always

[Install]
# This allows the service to start at boot
WantedBy=multi-user.target
